<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Samuel 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S1.html">Bible de Jésus-Christ</a><a class="location" href="S1.html">1 Samuel 16</a><a class="prev" href="S115.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S117.html">&gt;</a>
</div></div>
<div class="section chapter S1 S116 fra_bjc fra" dir="ltr" lang="fr" data-id="S116" data-nextid="S117" data-previd="S115">
<div class="c">16</div>
<div class="p">
		<div class="s">Shemouél (Samuel) envoyé à Bethléhem pour oindre David</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S116_1" class="v S116_1" data-id="S116_1">YHWH dit à Shemouél : Quand cesseras-tu de pleurer sur Shaoul ? Je l'ai rejeté afin qu'il ne règne plus sur Israël. Remplis ta corne d'huile et viens ! Je t'enverrai chez Isaï, Bethléhémite, car je me suis pourvu d'un de ses fils pour roi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S116_2" class="v S116_2" data-id="S116_2">Et Shemouél dit : Comment irai-je ? Car Shaoul l'apprendra et il me tuera. Et YHWH répondit : Tu emmèneras avec toi une jeune vache du troupeau, et tu diras : Je suis venu pour sacrifier à YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S116_3" class="v S116_3" data-id="S116_3">Et tu inviteras Isaï au sacrifice, et je te ferai savoir ce que tu auras à faire, et tu m'oindras celui que je te dirai.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S116_4" class="v S116_4" data-id="S116_4">Shemouél fit donc comme YHWH lui avait dit, et il alla à Bethléhem. Les anciens de la ville tout effrayés accoururent au-devant de lui et lui dirent : Ton arrivée annonce-t-elle la paix ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S116_5" class="v S116_5" data-id="S116_5">Et il répondit : Soyez en paix ! Je suis venu pour sacrifier à YHWH. Sanctifiez-vous et venez avec moi au sacrifice. Il fit sanctifier aussi Isaï et ses fils, et les invita au sacrifice.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S116_6" class="v S116_6" data-id="S116_6">À son entrée, il remarqua Éliab, et se dit : Le mashiah de YHWH est certainement devant lui.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S116_7" class="v S116_7" data-id="S116_7">Mais YHWH dit à Shemouél : Ne prête pas attention à son apparence ni à la hauteur de sa taille, car je l'ai rejeté. Il ne s'agit pas ici de ce que voient les humains. Les humains voient ce qui leur saute aux yeux, mais YHWH voit le cœur.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S116_8" class="v S116_8" data-id="S116_8">Ensuite Isaï appela Abinadab et le fit passer devant Shemouél, mais il dit : YHWH n'a pas non plus choisi celui-ci.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S116_9" class="v S116_9" data-id="S116_9">Isaï fit passer Schamma ; et Shemouél dit : YHWH n'a pas non plus choisi celui-ci.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S116_10" class="v S116_10" data-id="S116_10">Ainsi Isaï fit passer ses sept fils devant Shemouél. Shemouél dit à Isaï : YHWH n'a pas choisi ceux-ci.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S116_11" class="v S116_11" data-id="S116_11">Puis Shemouél dit à Isaï : Sont-ce là tous tes garçons ? Et il dit : Il reste encore le plus jeune, seulement, il fait paître les brebis. Alors Shemouél dit à Isaï : Envoie-le chercher, car nous ne retournerons pas avant qu'il ne soit venu ici.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S116_12" class="v S116_12" data-id="S116_12">Il le fit donc venir. Il était roux, avec de beaux yeux et une belle apparence. Et YHWH dit à Shemouél : Lève-toi et oins-le, car c'est celui que j'ai choisi !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S116_13" class="v S116_13" data-id="S116_13">Alors Shemouél prit la corne d'huile et l'oignit au milieu de ses frères. Et depuis ce jour-là, l'Esprit de YHWH saisit David. Et Shemouél se leva et s'en alla à Rama.</span>

		<div class="s">David entre au service de Shaoul (Saül)</div>
		<span class="v-num v-14">14&nbsp;</span><span id="S116_14" class="v S116_14" data-id="S116_14">L'Esprit de YHWH se retira de Shaoul, et un mauvais esprit<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> envoyé par YHWH le terrifiait.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S116_15" class="v S116_15" data-id="S116_15">Les serviteurs de Shaoul lui dirent : Voici, un mauvais esprit envoyé d'Elohîm te terrifie.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S116_16" class="v S116_16" data-id="S116_16">Que le roi, notre seigneur, parle ! Tes serviteurs sont devant toi. Ils chercheront un homme qui sache jouer de la harpe ; et quand le mauvais esprit envoyé par Elohîm sera sur toi, il jouera de sa main, et tu seras soulagé.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S116_17" class="v S116_17" data-id="S116_17">Shaoul répondit à ses serviteurs : Trouvez-moi un homme qui sache bien jouer et amenez-le-moi.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S116_18" class="v S116_18" data-id="S116_18">L'un des serviteurs répondit : Voici, j'ai vu l'un des fils d'Isaï, le Bethléhémite, qui sait jouer des instruments, il est vaillant et talentueux, c'est un guerrier qui parle bien, bel homme, et YHWH est avec lui.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S116_19" class="v S116_19" data-id="S116_19">Alors Shaoul envoya des messagers à Isaï, pour lui dire : Envoie-moi David, ton fils, qui est avec les brebis.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S116_20" class="v S116_20" data-id="S116_20">Isaï prit un âne, qu'il chargea de pain, et une outre de vin, et un jeune chevreau, et les envoya par David, son fils, à Shaoul.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S116_21" class="v S116_21" data-id="S116_21">David arrivé chez Shaoul, se présenta devant lui. Shaoul l'aima beaucoup et il fut désigné pour porter ses armes.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S116_22" class="v S116_22" data-id="S116_22">Shaoul fit dire à Isaï : Je t'en prie, que David se tienne devant moi, car il a trouvé grâce à mes yeux.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S116_23" class="v S116_23" data-id="S116_23">Il arrivait donc que quand le mauvais esprit envoyé d'Elohîm était sur Shaoul, David prenait la harpe et en jouait de sa main. Shaoul respirait alors et se trouvait mieux, parce que le mauvais esprit se retirait de lui.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:14</a><span class="text">Shaoul (Saül) a été frappé d'un esprit d'égarement (2 Th. 2:9-12). Voir commentaires en Ge. 6:3 et Mt. 12:31.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S115.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S117.html">&gt;</a>
</div></div>
</body>
</html>